• Heiko Becker's avatar
    Use co-installable qca-qt5 version · 26030115
    Heiko Becker authored
    If both qt4 and qt5 versions of qca are present the build of the
    frameworks branch tries to find Qt4 pulled in by qca and thus fails.
    
    REVIEW: 122054
    26030115
CMakeLists.txt 1014 Bytes